# List localization statistics for a site

Fetches localization statistics for a site, including the number of pages in each locale.

Endpoint: GET /api/v1/sites/{siteId}/statistics/localization
Version: v1
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http Bearer

## Path parameters:

  - `siteId` (string, required)
    The site identifier.

## Query parameters:

  - `environmentId` (string)
    Content Services environment identifier

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `locales` (array)
    A collection of locales defined for the site and their statistics.

  - `locales.data` (object)
    Data for the site locales.

  - `locales.data.displayName` (string)
    The display name of the language.
Example value: Japanese (Japan) : 日本語 (日本)
    Example: Japanese (Japan) : 日本語 (日本)

  - `locales.data.englishName` (string)
    The language name in English, regardless of the language being described. For example, "Deutsch" would be displayed as "German."
Example value: English (United States)
    Example: English (United States)

  - `locales.data.locale` (string)
    The language code of the locale.
Example value: ja-JP
    Example: ja-JP

  - `locales.pageCount` (integer)
    The number of pages in this locale.
Example value: 60
    Example: 60

  - `totalPageCount` (integer)
    The total number of pages across all locales.
Example value: 60
    Example: 60

## Response 400:

  - `400` (unknown)
    Bad request

## Response 400 fields (application/json):

  - `type` (string)
    The type of the error response entity.

  - `title` (string)
    The title of the error response entity.

  - `status` (integer)
    The response status code.

  - `detail` (string)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string)
    If available, a URI reference that identifies the specific occurrence of the problem.

## Response 404:

  - `404` (unknown)
    Not found

## Response 404 fields (application/json):

  - `type` (string)
    The type of the error response entity.

  - `title` (string)
    The title of the error response entity.

  - `status` (integer)
    The response status code.

  - `detail` (string)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string)
    If available, a URI reference that identifies the specific occurrence of the problem.

## Response 503:

  - `503` (unknown)
    Search service unavailable

